Subject: LVC & LVC II
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sat, 26 Aug 2000 03:49:00 -0700 (PDT)

Gentlemen,

Andy Kelemen request that I forward you a copy of the information memorandum 
for LV Cogen & Priscilla.  

If you have any questions or problems I'll be in the office after 1 o'clock 
Pacific Daylight Savings Time, and I can be reached at (503) 464-7731.

JonAlan Page